# pass Sends a password to the server
Usage
    pass <password>
Description
Sends a password to the server: usually KVIrc takes care of it , but well.. this is useful with bouncers. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    pass <password>

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010